@charset "UTF-8";
.advanced-night-repair-lotion__section.set {
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set {
    height: calc(clamp(0px, 45.3879941435vw, 620px) * 1);
    display: flex;
    align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set {
    height: calc(clamp(0px, 297.0666666667vw, 297.0666666667vw) * 1);
  }
}
.advanced-night-repair-lotion__section.set .set__background-image {
  position: absolute;
  background-image: url("/media/export/cms_2.0/LP/advanced-night-repair-lotion/260828/set__background-image.jpg");
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__background-image {
    inset: 0;
    background-position: center bottom;
    background-size: 100% auto;
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__background-image {
    inset: 0;
    background-image: url("/media/export/cms_2.0/LP/advanced-night-repair-lotion/260828/set__background-image.sp.jpg");
    background-position: center bottom;
    background-size: 100% auto;
  }
}
.advanced-night-repair-lotion__section.set .set__content {
  position: absolute;
  z-index: 1;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__content {
    width: calc(clamp(0px, 56.5519765739vw, 772.5px) * 1);
    margin-left: calc(clamp(0px, 29.5021961933vw, 403px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content {
    width: 100%;
    height: 100%;
    padding-top: calc(clamp(0px, 12vw, 12vw) * 1);
  }
}
.advanced-night-repair-lotion__section.set .set__content .set__heading {
  text-align: center;
  letter-spacing: -0.025em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  line-height: 1.3;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__content .set__heading {
    font-size: calc(clamp(0px, 2.7086383602vw, 37px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content .set__heading {
    font-size: calc(clamp(0px, 5.8666666667vw, 5.8666666667vw) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content .set__bottom {
    width: 100%;
    padding-inline: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    padding-bottom: calc(clamp(0px, 13.3333333333vw, 13.3333333333vw) * 1);
    position: absolute;
    bottom: 0;
    left: 0;
  }
}
.advanced-night-repair-lotion__section.set .set__content .set__lead {
  text-align: center;
  letter-spacing: -0.025em;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__content .set__lead {
    margin-top: calc(clamp(0px, 1.2445095168vw, 17px) * 1);
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content .set__lead {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.advanced-night-repair-lotion__section.set .set__content .set__card {
  display: flex;
  background-color: rgba(50, 89, 176, 0.4);
  border: 1px solid #e8c481;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card {
    margin-top: calc(clamp(0px, 1.8301610542vw, 25px) * 1);
    padding-top: calc(clamp(0px, 2.5622254758vw, 35px) * 1);
    padding-bottom: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
    padding-inline: calc(clamp(0px, 2.9282576867vw, 40px) * 1);
    border-width: calc(clamp(0px, 0.0732064422vw, 1px) * 1);
    align-items: center;
    gap: calc(clamp(0px, 2.5622254758vw, 35px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card {
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    padding-block: calc(clamp(0px, 6.6666666667vw, 6.6666666667vw) * 1);
    padding-inline: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    border-width: calc(clamp(0px, 0.2666666667vw, 0.2666666667vw) * 1);
    flex-flow: column nowrap;
    gap: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
  }
}
.advanced-night-repair-lotion__section.set .set__content .set__card .set__card-content {
  letter-spacing: -0.025em;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-content {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-content {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.advanced-night-repair-lotion__section.set .set__content .set__card .set__card-content p {
  letter-spacing: -0.025em;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-content p {
    font-size: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-content p {
    font-size: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-list {
    width: 110%;
    flex: 1;
    margin-bottom: calc(clamp(0px, 1.4641288433vw, 20px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-list {
    margin-bottom: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-button {
    width: calc(clamp(0px, 26.3543191801vw, 360px) * 1);
    height: calc(clamp(0px, 3.2942898975vw, 45px) * 1);
    font-size: calc(clamp(0px, 0.9516837482vw, 13px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-button {
    width: 100%;
    height: calc(clamp(0px, 12vw, 12vw) * 1);
    font-size: calc(clamp(0px, 3.4666666667vw, 3.4666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-button + a {
    margin-top: calc(clamp(0px, 1.0980966325vw, 15px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .advanced-night-repair-lotion__section.set .set__content .set__card .set__card-button + a {
    margin-top: calc(clamp(0px, 4vw, 4vw) * 1);
  }
}
.advanced-night-repair-lotion__section.set .set__content .set__card .set__card-button--white {
  background: #fff;
}